import java.io.*;
import java.text.DecimalFormat;
class suco{
	public static void main (String[] args) {
		BufferedReader entrada = new BufferedReader(new InputStreamReader(System.in));
		
		String entrada1="";
		String copa="";
		int v=0;
		String n[] = new String[2];
		DecimalFormat t=new DecimalFormat("0.00");	
		while(true){
			try{
			entrada1=entrada.readLine();
				if(entrada1.equals("0 0")){
						System.exit(0);
						
					}
			n=entrada1.split(" ");
			double soma=Integer.parseInt(n[1])*50;
			soma=soma/Integer.parseInt(n[0]);
			soma=soma/1000;
			System.out.println (t.format(soma).replace(",","."));	
			//String teste=t.format(soma);
				
			
			
			
		
			}
			
			catch(Exception e){
				System.out.println (e.getMessage());	
			}
		}
		
    }
	
}